const ArgusLogo = () => {
  return (
    <a class="header__logo" href="/">
      <svg
        class="header__logo__img"
        id="Layer_1"
        data-name="Layer 1"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 189.89 57.51"
        style={{ height: "3em", margin: "1em 1em 0 1em " }}
      >
        <title>header-logo</title>
        <g id="Logo">
          <g id="Group_1" data-name="Group 1">
            <g id="Group_3" data-name="Group 3">
              <g id="Group_1-2" data-name="Group 1-2">
                <path
                  id="Path_1"
                  data-name="Path 1"
                  class="cls-1"
                  d="M160,.13a9.28,9.28,0,0,0-8.42,13.17l5.31,11.5h-13.6a19.66,19.66,0,0,1-7.73,8.65l22.66,0a9,9,0,0,0,8.18-12.75l-5.53-12h12.8a8.73,8.73,0,0,0,7.22-3.82L184.09.13Z"
                ></path>
                <path
                  id="Path_2"
                  data-name="Path 2"
                  class="cls-1"
                  d="M44.45.1a22.83,22.83,0,0,0-16,6.35L0,33.52H13.29L21,26H32.83l-3.61,7.51H39.46L55,.1ZM37,17.42H29.85l7-6.84a6.5,6.5,0,0,1,4.25-1.82Z"
                ></path>
                <path
                  id="Path_3"
                  data-name="Path 3"
                  class="cls-1"
                  d="M140.43,23.28,151.19.1H140.52L132,18.36c-1.94,4-4,5.93-7.84,5.93-3.08,0-5.18-2.42-3.49-5.93l8-18.26H118.33l-5.15,10.74A16.48,16.48,0,0,0,110,5.47,13.63,13.63,0,0,0,114.12,0H97.93A16.62,16.62,0,0,0,86.36,4.72c-.33.32-.65.66-1,1A9.19,9.19,0,0,0,76.5.13l-18,0L42.92,33.52h6.71a5.54,5.54,0,0,0,5-3.2l2-4.31h2.43l11.3,13.61q-.07.75-.08,1.51a16.42,16.42,0,1,0,30.46-8.55A16.3,16.3,0,0,0,109.36,28a17,17,0,0,0,1.19-1.34,12.7,12.7,0,0,0,12,7.32C131.4,34,136.72,30.87,140.43,23.28ZM70.07,17.11h-9.2l4-8.56h8.69c2.47,0,3.64,2.3,2.55,4.71A6.09,6.09,0,0,1,70.07,17.11Zm16.69,31.6a7.67,7.67,0,0,1-7.58-7.58,7.18,7.18,0,0,1,1.07-3.74l-5.79-7,0,0-3.77-4.61a17.25,17.25,0,0,0,11.12-5.48,16.2,16.2,0,0,0,1.45,3.77,19.76,19.76,0,0,1-5.79,3.71l5.74,6.78a7.69,7.69,0,0,1,3.76-1,7.45,7.45,0,0,1,7.35,7.55,7.63,7.63,0,0,1-7.53,7.58ZM97.75,24a7.67,7.67,0,0,1-7.58-7.58,7.81,7.81,0,0,1,7.76-7.55,7.45,7.45,0,0,1,7.35,7.55A7.63,7.63,0,0,1,97.75,24Z"
                ></path>
              </g>
              <g id="Group_2" data-name="Group 2">
                <path
                  id="Path_4"
                  data-name="Path 4"
                  class="cls-1"
                  d="M108.36,46.25A3.7,3.7,0,0,1,112,42.6a2.53,2.53,0,0,1,2.34,1.29l-.87.59a1.75,1.75,0,0,0-1.59-.91,2.6,2.6,0,0,0-2.41,2.64,1.55,1.55,0,0,0,1.46,1.63h.17a2.27,2.27,0,0,0,1.6-.69l.7.7a3.14,3.14,0,0,1-2.31,1,2.51,2.51,0,0,1-2.72-2.56Z"
                ></path>
                <path
                  id="Path_5"
                  data-name="Path 5"
                  class="cls-1"
                  d="M115,46.18a3.6,3.6,0,0,1,3.56-3.58,2.58,2.58,0,0,1,2.7,2.45q0,.09,0,.19a3.6,3.6,0,0,1-3.57,3.58A2.57,2.57,0,0,1,115,46.37Q115,46.28,115,46.18Zm5.17-.88a1.62,1.62,0,0,0-1.51-1.72h-.19a2.52,2.52,0,0,0-2.36,2.55,1.62,1.62,0,0,0,1.5,1.72h.21a2.52,2.52,0,0,0,2.36-2.55Z"
                ></path>
                <path
                  id="Path_6"
                  data-name="Path 6"
                  class="cls-1"
                  d="M123.78,42.7h1l2,4.25,1.15-4.25h1l-1.61,6h-.88l-2.1-4.37-1.17,4.37h-1Z"
                ></path>
                <path
                  id="Path_7"
                  data-name="Path 7"
                  class="cls-1"
                  d="M132.12,43.68H130.2l.27-1h4.87l-.27,1h-1.91l-1.36,5h-1.06Z"
                ></path>
                <path
                  id="Path_8"
                  data-name="Path 8"
                  class="cls-1"
                  d="M136.86,42.7H139a2,2,0,0,1,1.93.88,1.65,1.65,0,0,1,.16,1.22,2.1,2.1,0,0,1-1.89,1.72l1.12,2.2h-1.21l-1-2.09h-1.25l-.56,2.09h-1.06Zm1.62,3c.85,0,1.48-.31,1.59-.88a.76.76,0,0,0,0-.63c-.11-.32-.47-.51-1.08-.51h-1.31l-.55,2Z"
                ></path>
                <path
                  id="Path_9"
                  data-name="Path 9"
                  class="cls-1"
                  d="M142.45,46.18A3.6,3.6,0,0,1,146,42.6a2.57,2.57,0,0,1,2.7,2.45q0,.09,0,.19a3.6,3.6,0,0,1-3.57,3.58,2.57,2.57,0,0,1-2.69-2.44Q142.45,46.28,142.45,46.18Zm5.17-.88a1.62,1.62,0,0,0-1.51-1.72h-.2a2.52,2.52,0,0,0-2.36,2.55,1.62,1.62,0,0,0,1.5,1.72h.21A2.52,2.52,0,0,0,147.61,45.29Z"
                ></path>
                <path
                  id="Path_10"
                  data-name="Path 10"
                  class="cls-1"
                  d="M151.26,42.7h1.06l-1.36,5h3.16l-.27,1h-4.21Z"
                ></path>
                <path
                  id="Path_11"
                  data-name="Path 11"
                  class="cls-1"
                  d="M155.18,47.67,156,47a2.25,2.25,0,0,0,1.81.85c.67,0,1.16-.33,1.16-.83s-.25-.58-1.11-.91-1.54-.78-1.54-1.61a2.06,2.06,0,0,1,2.22-1.9h.09a2.85,2.85,0,0,1,2.21.9l-.74.72a2.08,2.08,0,0,0-1.54-.69c-.7,0-1.12.39-1.12.79s.3.58,1.17.92,1.49.78,1.49,1.61a2.1,2.1,0,0,1-2.26,1.93h-.09A3,3,0,0,1,155.18,47.67Z"
                ></path>
              </g>
            </g>
            <g id="Group_4" data-name="Group 4">
              <path
                id="Path_12"
                data-name="Path 12"
                class="cls-1"
                d="M187.22,5.38a2.64,2.64,0,1,1,.05,0Zm0-5.06a2.4,2.4,0,1,0,2.37,2.43s0,0,0,0A2.37,2.37,0,0,0,187.25.33ZM187.82,3,188.57,4h-.63l-.68-1h-.58V4h-.53V1.25h1.24c.65,0,1.07.33,1.07.89a.83.83,0,0,1-.65.85Zm-.45-1.26h-.69v.88h.69c.35,0,.55-.17.55-.44S187.72,1.73,187.37,1.73Z"
              ></path>
            </g>
          </g>
        </g>
      </svg>
    </a>
  );
};

export default ArgusLogo;
